/*
	Отличные от FHD разрешения
*/

@media screen and (max-width: 575.98px) {
	body {
		grid-gap:0;
	}
	
	header {
		padding: 0;
	}
	
	header .wrapper {
		width: 100%;
		height: unset;
		flex-wrap: wrap;
		padding: 24px;
		display: flex;
		flex-direction: column;
	}
	
	header .wrapper ul {
		flex-direction: column;
		gap: 8px;
		padding: 24px 0;
	}
	
	header .wrapper ul.menu {
		height: unset;
		gap:0;
	}
	
	header .wrapper ul.menu li a {
		padding: 0;
	}
	
	header .wrapper .connect {
		flex-wrap: wrap;
	}
	
	.cookie-box {
		flex-direction: column;
	}
	
	.cookie-box p,
	.cookie-box button {
		font-size: 20px;
	}
	
	header .wrapper {
		width: 100%;
	}
	
	section.products {
		grid-template-columns: repeat(1, 1fr);
	}
	
	section.products .card .card_img {
		height: unset;
	}
	
	section.products .card .card_img img {
		padding: 24px;
	}
	
	section.products .card .card_title {
		padding-bottom: 24px;
	}
	
	section.products .card .card_title h2 {
		font-size: 32px;
	}
	
	section.products .card .card_title p {
		font-size: 20px;
	}
	
	section.products .card .card_img_features {
		display: none;
	}
	
	section.promo {
		height: unset;
	}
	
	section.promo .wrapper {
		margin: 40px;
		width: 77%;
	}
	
	main .wrapper {
		width: 100%;
	}
	
	.info_box {
		padding: 20px;
	}
	
	.info_box p,
	.info_box ul,
	blockquote,
	figure figcaption {
		font-size: 1.2em;
		word-break: break-word;
	}
	
	.info_box ul li ul {
		font-size: 1em;
	}
	
	blockquote {
		margin: 0;
	}
	
	section.form {
		padding: 0;
	}

	section.form .wrapper {
		width: 100%;
		background: transparent;
		padding: 24px;
	}
	
	section.form h2 {
		font-size: 1.3em;
	}
	
	section.form p {
		font-size: 18px;
	}
	
	section.form input,
	section.form textarea,
	section.form label,
	section.form button {
		font-size: 18px;
	}
	
	.contact {
		grid-template-columns: repeat(1, 1fr);
	}
	
	ol.breadcrumbs {
		display: none;
	}
	
	h1, .h1, 
	h2, .h2, 
	h3, .h3, 
	h4, .h4, 
	h5, .h5,
	h6, .h6 {
		word-break: break-word;
	}
	
	h2, .h2 {
		line-height: 1.3;
	}
	
	h3, .h3 {
		line-height: 1.3;
	}
	
	h4, .h4 {
		line-height: 1.2;
	}
	
	.box5050 {
		grid-template-columns: repeat(1, 1fr);
		gap: 40px;
	}
	
	.box5050 figure {
		margin-bottom: 24px;
	}
	
	section.graybox {
		padding: 20px 0 20px 0;
	}
	
	section.graybox .wrapper {
		width: 100%;
		grid-template-columns: repeat(1, 1fr);
	}
	
	section.graybox .wrapper .card_img_features {
		flex-direction: row;
		top: 8px;
		right: 8px;
	}
	
	section.graybox .wrapper .card_img_features img {
		padding-left: 12px;
	}
	
	section.graybox .wrapper .foto {
		max-width: 100%;
		width: 100%;
		min-width: 100%;
		padding: 0;
	}
	
	section.graybox .wrapper .foto .fotorama {
		max-width: 100%;
		width: 100%;
		min-width: 100%;
	}
	
	.mob-hide {
		display: none;
	}
	
	section.graybox .desc {
		padding: 20px;
	}
	
	section.graybox .desc p, 
	section.graybox .desc ul {
		font-size: 1.2em;
	}
	
	section.graybox .desc ul li ul {
		font-size: 1em;
	}
	
	section.graybox .desc a {
		font-size: 1.5em;
		text-align: center;
	}
	
	.info_box ul.col2 {
		column-count: 1;
	}
	
	section.graybox h1 {
		word-break: break-word;
	}
	
	footer {
		padding: 0;
	}
	
	footer .wrapper {
		width: 100%;
		flex-direction: column;
		align-items: flex-start;
		padding: 24px;
	}
	
	footer .wrapper ul {
		flex-direction: column;
		gap: 8px;
		padding: 24px 0;
	}
	
	.cookie-container {
		max-width: 100%;
		width: 100%;
	}

}